Bug 76448 - mutt rpm missing dependecy on gettext?
Summary: mutt rpm missing dependecy on gettext?
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mutt   
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-21 22:23 UTC by Telsa Gwynne
Modified: 2014-03-17 02:31 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-08 15:38:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Telsa Gwynne 2002-10-21 22:23:07 UTC
Description of Problem:

RH 8.0. I did not install this box, but it seems to have been a fairly
minimal install. Account had been created for me and had been collecting
mail for a week or so. Gave it a password; logged in; started mutt (from
mutt-1.4-4) and met:

$ mutt
sh: line 1: gettext: command not found

Mutt would start, but the error was annoying me. 

Did up2date gettext, which collected gettext for me, and tried again. Error
above vanished.

Is there a missing dependency there? I had created a .muttrc and a
.bashrc but there was nothing particularly special in either of them.
I don't entirely see why I would need gettext, but apparently I do.

Cc'd Alan cos he did the install and presumably knows whether there
was anything special about it.

Comment 1 Bill Nottingham 2002-10-22 19:16:14 UTC
Hm, bug in /etc/Muttrc.

Comment 2 Milan Kerslager 2003-03-13 23:54:27 UTC
The bug still exist in Red Hat Linux Beta 8.0.94 (Phoebe). The error message is
printed when starting interactively and when starting from command line too. Try
with and without gettext package in the system:

mutt -s "Test" your@mail.com < /etc/passwd

Comment 3 Bill Nottingham 2003-04-08 15:38:07 UTC
Fixed in the errata.


Note You need to log in before you can comment on or make changes to this bug.